<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class MaxDurationTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('max_duration')
            ->label('حداکثر مدت')
            ->columnSpan(3);
    }
}
